Después de actualizar VMware Identity Manager a la versión 2.8, configure estas opciones.

  • Si tiene configurado un clúster de VMware Identity Manager para los errores, se recomienda actualizar los tres nodos. Esto se debe a una limitación de Elasticsearch, un motor de búsqueda y análisis integrado en el dispositivo de VMware Identity Manager. Puede seguir utilizando dos nodos, pero debe tener en cuenta las limitaciones relacionadas con Elasticsearch. Para obtener más información, consulte el apartado sobre cómo configurar los errores y la redundancia en Instalar y configurar VMware Identity Manager.

  • Habilite la nueva interfaz de usuario del portal.

    1. En la consola de administración, haga clic en la flecha de la pestaña Catálogo y seleccione Configuración.

    2. Seleccione Nueva interfaz del portal de usuario final en el panel de la izquierda y haga clic en Habilitar nueva interfaz del portal.

  • El protocolo de seguridad de la capa de transporte (TLS) 1.0 aparece deshabilitado por defecto en VMware Identity Manager 2.8. Son compatibles TLS 1.1 y 1.2.

    Los errores en productos externos pueden producirse cuando TLS 1.0 está deshabilitado. Le recomendamos que actualice sus otras configuraciones de productos para utilizar TLS 1.1 o 1.2. Sin embargo, si la versión de productos como Horizon, Horizon Air, Citrix o los equilibradores de carga dependen de TLS 1.0, puede habilitarlo en VMware Identity Manager siguiendo las instrucciones del artículo 2144805 de la base de conocimiento.